b_1 = 128.061594314
mu_c = 0.297580302536
A = 32.2973138871
shape = 4.06952382149
tau = 129.292127285
Ter = 365.13766941
s_r = -92.4663886276
Gsquare = 13.3212494198
ID = "Tarana_propersims_33"
best_statisic = 13.3212494198